package com.example.labwork.button_navigation


import androidx.compose.runtime.Composable
import androidx.navigation.NavHostController
import androidx.navigation.compose.NavHost
import androidx.navigation.compose.composable


@Composable
fun SlideGraph(
    navHostController: NavHostController
) {
    NavHost(navController = navHostController, startDestination = "Profile"){

        composable("Profile"){
            ScreenProfile()
        }
        composable("Info"){
            ScreenInfo()
        }
        composable("ListProduct"){
            ScreenListProduct()
        }
    }
}